Skip to main content
POST
/
v1
/
interviews
/
{interview_id}
/
contacts
/
follow-up
Send Bulk Followup
curl --request POST \
  --url https://api.ontora.com/v1/interviews/{interview_id}/contacts/follow-up \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "contact_ids": [
    "3c90c3cc-0d44-4b50-8888-8dd25736052a"
  ],
  "message": "<string>"
}
'
{
  "sent_count": 123,
  "message": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.ontora.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

X-API-Key
string | null

Path Parameters

interview_id
string<uuid>
required

Body

application/json
contact_ids
string<uuid>[]
required
message
string | null

Response

Successful Response

sent_count
integer
required
message
string
required